.library-collapsed .studio-shell {
  grid-template-columns: 43px minmax(500px, 1fr) 286px;
}

.library-collapsed .component-panel > :not(.panel-heading),
.library-collapsed .component-panel .panel-heading > span {
  display: none;
}

.library-collapsed .component-panel .panel-heading {
  justify-content: center;
  padding: 0;
}

[data-studio-route] {
  cursor: pointer !important;
}
